/* =========================
   DASHBOARD PROMO BANNER
========================= */

.db-banner-image-wrapper{
    height: 100%;
}

.db-banner-img{
    width: 100%;
    height: 100%;

    min-height: 320px;

    object-fit: cover;
    object-position: left center;
    display: block;

    transform: scale(1.03);
}

.db-banner-content{
    padding: 35px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

/* =========================
   TABLET
========================= */

@media (max-width: 991px){

    .db-banner-img{
        min-height: 240px;
    }

    .db-banner-content{
        padding: 30px;
    }

}

/* =========================
   MOBILE
========================= */

@media (max-width: 767px){

    .db-banner-img{
        min-height: 220px;
    }

    .db-banner-content{
        padding: 25px;
        text-align: center;
    }

    .db-banner-content .btn{
        width: 100%;
    }

}